Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 05 Nov 2019 05:22:28 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I bought on 4th October 2019. A pair of brown shoes 45 size, but today i wear it first time and relize that there is an defect in your shoes manufacturing. Its seem 46 size but printed 45 or its sole size is 45 but upper part is 46. I always buy shoes from max flimingo branch jeddah but this time i am surprised to see defective product. One of shoes inside it is printed as size 46 and it clearly visible that it was reprinted as 45.
Now these shoes are waste for me coz its very huge for me and i also didn't return it within 14 days coz i didn't try it before. I was writing to you to inform you about it and trying maybe you will help me to exchange them.
My invoice number is 60317101406320191004
Max Flamingo Mall 60317

Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/224922